<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Advanced JS homework 3</title>
</head>
<body>
    <h1 style="font-size: 100px">Open console</h1>
    <script src="./main.js"></script>
</body>
</html>